canvas {
    position: absolute;
    z-index: revert;
    top: -16%;
    right: 50%;
}

#inputPassword,
#inputEntrar {
    display: none;
}

#alerta-erro {
    display: none;
}

#alerta-ok {
    display: none;
}

.btn-proximo2 {
    display: none;
}

.content-wrapper {
    background: #3e4532;
}

.card {
    background-color: #6c8158;
}

.container-fluid>div>div>div>div>h3 {
    color: #D1E7A7;
}

.auth-pages button.enter-btn {
    height: 39px;
    background-image: -webkit-gradient(linear, left top, right top, from(#318be3), to(#04befe));
    background-image: linear-gradient(to right, #3e4532, #57644d);
}

.container-fluid>div>div>div>div>form>a {
    background-color: #D1E7A7 !important;
}

#alerta-erro,
#alerta-ok {
    margin-top: 5px;
}


/* .connection-local,
.connection-remote {
    position: relative;
    left: 5%;
} */

.connection-remote {
    color: rgb(255, 166, 0)
}

.connection-local {
    color: green;
}

body {
    background-color: #3e4532;
}